Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
World of Warcraft

Novinky: Děkujeme všem návštěvníkům fóra, kteří ochotně radí ostatním. Vaše práce je velmi potřebná a vážíme si jí.

Autor Téma: chyba pri instalacii balicka pre pidgin  (Přečteno 590 krát)

tayllor

  • Člen
  • **
  • Příspěvků: 451
  • Karma: +14/-4
    • Zobrazit profil
chyba pri instalacii balicka pre pidgin
« kdy: 03 Květen 2010, 09:52:44 »
Zdravim snazim sa rozbehat si na pidgine bot-sentry-1.3.0 (brani spamu) ale akosi sa mi nedari a nemozem najst riesenie ani tu na wiki ani na google
snad mi vy pomozete
Po zadani ./configure chvilu pracuje a potom vybehne tato chyba. Neviete co s tym?
Citace
configure: error: "purple >= 2.0 purple < 3.0" not found.
HESLO DŇA: Ubuntu sa nemoze pokazit samo, pokazis si ho ty sam ;)

mosqa

  • Stálý člen
  • ***
  • Příspěvků: 854
  • Karma: +76/-8
    • Zobrazit profil
Re: chyba pri instalacii balicka pre pidgin
« Odpověď #1 kdy: 03 Květen 2010, 15:43:34 »
asi potrebuje dev baliky libpurple - skus
Kód: [Vybrat]
sudo apt-get install libpurple-dev
AMD Athlon X2 4850e; GIGABYTE MA78GM-DS2H; IGP ATI HD3200; 2GB (KIT 2x1GB) DDR2 KINGSTON BOX; WD 6400AAKS; SAMSUNG SpinPoint F1 HD322HJ; SAMSUNG SH-S223F SATA; squeezy

tayllor

  • Člen
  • **
  • Příspěvků: 451
  • Karma: +14/-4
    • Zobrazit profil
Re: chyba pri instalacii balicka pre pidgin
« Odpověď #2 kdy: 03 Květen 2010, 18:42:32 »
Super, dik....uz to funguje
HESLO DŇA: Ubuntu sa nemoze pokazit samo, pokazis si ho ty sam ;)